html { box-sizing: border-box }
*, *::after, *::before { box-sizing: inherit }
.marvel-content img { width: 100%; max-width: 100%; display: block }
.marvel-content h1, .marvel-content h2, .marvel-content h3, .marvel-content h4, .marvel-content h5, .marvel-content p { margin-top: 0 }
.marvel-content h1, .marvel-content h2, .marvel-content h3, .marvel-content h4, .marvel-content h5 { font-family: "Fjalla One", arial, sans-serif; text-transform: uppercase; line-height: 1 }
.marvel-content h1 a:hover, .marvel-content h2 a:hover, .marvel-content h3 a:hover, .marvel-content h4 a:hover, .marvel-content h5 a:hover { text-decoration: none }
.marvel-content h2 { font-size: 36px; text-align: left; margin-bottom: 35px }
.marvel-content h2 .first { color: #289dd2 }
.marvel-content h2 .second { color: #084b83 }
.marvel-content h2.alt .first { color: white }
.marvel-content h2.alt .second { color: #084b83 }
.marvel-content h3 { font-size: 28px; text-align: left }
.marvel-content h4 { color: #084b83; font-size: 32px; line-height: 1.25; text-align: left; margin-bottom: 20px }
.marvel-content h5 { font-size: 22px; color: #289dd2; text-align: left; margin: 35px 0 15px }
.marvel-content .title { font-size: 1rem; text-align: center }
.marvel-content .bold { font-weight: bold }
.marvel-content .host { color: #289dd2; font-weight: bold }
.marvel-content .content-row { background-color: white; padding: 50px 20px }
.marvel-content .content-row .content-bottom { margin: 0 -20px -50px }
.marvel-content .content-row .content-button { display: inline-block; border: solid 2px #084b83; color: #084b83; font-size: 24px; font-family: "Fjalla One", arial, sans-serif; text-transform: uppercase; padding: 10px 20px; margin-bottom: 15px }
.marvel-content .content-row .content-button .fa { font-size: 16px; margin-left: 5px; vertical-align: middle }
.marvel-content .content-row .content-button:hover { color: white; border-color: white; text-decoration: none }
.marvel-content .content-row.featured { background-color: #084b83; padding-left: 15px; padding-right: 15px; padding-bottom: 15px }
.marvel-content .content-row.featured h2 .first { color: white }
.marvel-content .content-row.featured h2 .second { color: #289dd2 }
.marvel-content .content-row.featured .project-card .img-wrapper { -webkit-box-shadow: 0 0 15px #0b142d; -moz-box-shadow: 0 0 15px #0b142d; box-shadow: 0 0 15px #0b142d }
.marvel-content .content-row.featured .project-card .project-description { color: white }
.marvel-content .content-row.featured .carousel-indicators li.active { background-color: #289dd2 }
.marvel-content .content-row.featured .carousel-indicators li:hover { background-color: white }
.marvel-content .content-sidebar { padding-top: 50px }
.marvel-content .project-card { margin-bottom: 50px }
.marvel-content .project-card .img-wrapper { border: solid 2px white; -webkit-box-shadow: 0 14px 62px rgba(102,102,102,0.4); -moz-box-shadow: 0 14px 62px rgba(102,102,102,0.4); box-shadow: 0 14px 62px rgba(102,102,102,0.4); margin-bottom: 35px }
.marvel-content .project-card h3 .first { color: #289dd2 }
.marvel-content .project-card h3 .second { color: #289dd2 }
.marvel-content .project-card .project-description { font-size: 13px; font-family: "Open Sans", sans-serif; color: #333; text-align: left; margin-bottom: 20px }
.marvel-content .project-card .description-footer img { width: auto; height: 20px }
.marvel-content .project-card .description-footer img:first-of-type { float: left; margin-right: 30px }
.marvel-content .project-card:last-of-type { margin-bottom: 25px }
.marvel-content .video-card { margin-bottom: 50px }
.marvel-content .video-card .img-wrapper { position: relative; padding-bottom: 56.25%; height: 0 }
.marvel-content .video-card .img-wrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100% }
.marvel-content .video-card .inner { position: relative; border: solid 2px white; -webkit-box-shadow: 0 14px 62px rgba(102,102,102,0.4); -moz-box-shadow: 0 14px 62px rgba(102,102,102,0.4); box-shadow: 0 14px 62px rgba(102,102,102,0.4); margin-bottom: 15px; overflow: hidden }
.marvel-content .video-card h3 { text-align: center; width: 100%; position: absolute; bottom: 0; left: 50%; font-size: 24px; margin: 0; padding: 15px; background-color: rgba(0,75,139,0.75); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%) }
.marvel-content .video-card h3 .first { color: #289dd2 }
.marvel-content .video-card h3 .second { color: white }
.marvel-content .video-card .project-description, .marvel-content .video-card .description-footer { display: none }
.marvel-content .video-card .youtube-copy { font-size: 18px; color: white; text-transform: uppercase; text-align: center }
.marvel-content .video-card .youtube-copy a { color: #289dd2 }
.marvel-content .video-card .click-zone { position: absolute; top: 0; bottom: 0; left: 0; right: 0 }
.marvel-content .product-card { margin-bottom: 50px }
.marvel-content .product-card a { display: block }
.marvel-content .product-card a:hover { text-decoration: none }
.marvel-content .product-card img { max-width: 200px; margin-bottom: 20px }
.marvel-content .product-card .product-title { font-size: 22px; color: #084b83; text-align: left }
.marvel-content .article-card { margin-bottom: 50px; text-align: left }
.marvel-content .article-card .img-wrapper { width: 50%; max-width: 200px; border: solid 2px white; -moz-box-shadow: 9px 9px 40px rgba(102,102,102,0.4); box-shadow: 9px 9px 40px rgba(102,102,102,0.4); margin-bottom: 35px }
.marvel-content .article-card .article-title { font-size: 22px; line-height: 1.25; font-family: "Fjalla One", arial, sans-serif; color: #084b83 }
.marvel-content .article-card .article-description { font-size: 14px; font-family: "Open Sans", sans-serif; color: #666 }
.marvel-content .article-card a { color: #289dd2 }
.marvel-content .copyright { font-size: 12px; font-family: "Open Sans", sans-serif; color: white; text-transform: uppercase; text-align: left; margin: 0 }
.marvel-content .carousel-inner .item { display: block }
.marvel-content .carousel-inner .item:last-of-type .video-card:last-of-type { margin-bottom: 25px }
.marvel-content .carousel-inner .item:last-of-type .article-card:last-of-type { margin-bottom: 0 }
.marvel-content .carousel-footer { display: none }
.marvel-content .carousel-control { opacity: 1 }
.marvel-content .carousel-control.disabled { opacity: 0.25 }
.marvel-content .carousel-control:hover { opacity: 0.9 }
.marvel-content .carousel-control:after { display: none }
.marvel-content .carousel-indicators { position: static; left: auto; bottom: auto; margin: 0; width: auto }
.marvel-content .carousel-indicators li { background-color: #afafaf; width: 13px; height: 13px; border: 0; border-radius: 50%; margin: 0 10px }
.marvel-content .carousel-indicators li.active { background-color: #084b83 }
.marvel-content .carousel-indicators li:hover { background-color: #289dd2 }
.marvel-content .sponsor-banner { font-size: 20px; font-family: "Fjalla One", arial, sans-serif; text-transform: uppercase; color: #afafaf; padding: 10px 20px; text-align: center; border-bottom: solid 1px #ededed }
.marvel-content .sponsor-banner .sponsor-label { padding: 0; cursor: pointer; white-space: nowrap }
.marvel-content .sponsor-banner .sponsor-label span { display: none }
.marvel-content .sponsor-banner .sponsor-label .fa { float: right }
.marvel-content .sponsor-banner .fa-caret-down { display: block }
.marvel-content .sponsor-banner .fa-caret-up { display: none }
.marvel-content .sponsor-banner .inner>div { padding: 20px 0; clear: left }
.marvel-content .sponsor-banner .inner>div img { display: inline-block; height: 20px; width: auto }
.marvel-content .sponsor-banner .inner>div .sponsor-rank, .marvel-content .sponsor-banner .inner>div .sponsor-img-wrapper { width: 25%; display: inline-block; margin-right: 10% }
.marvel-content .sponsor-banner .inner>div .sponsor-rank { color: #084b83 }
.marvel-content .sponsor-banner .inner>div .sponsor-img-wrapper:last-of-type { margin-right: 0 }
.marvel-content .sponsor-banner .inner>div:not(:first-of-type) { display: none }
.marvel-content .sponsor-banner.active .inner>div:not(:first-of-type) { display: block }
.marvel-content .sponsor-banner.active .fa-caret-down { display: none }
.marvel-content .sponsor-banner.active .fa-caret-up { display: block }
.marvel-content .hero { background-color: #084b83 }
.marvel-content .hero .img-wrapper { position: relative }
.marvel-content .hero .hero-offset, .marvel-content .hero .hero-text { padding: 0 15px }
.marvel-content .hero .hero-text { -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%); position: absolute; top: 50%; left: 50%; width: 100% }
.marvel-content .hero .copyright { display: none }
.marvel-content .take-challenge, .marvel-content .take-poll { background-size: cover }
.marvel-content .take-challenge { background-image: url("../img/project-iron-hand-challenge-bg-sm.jpg"); background-size: cover; position: relative }
.marvel-content .take-challenge .content-header img { width: 50%; margin: 0 auto 35px }
.marvel-content .take-challenge .copyright { position: absolute; right: 15px; top: 15px }
.marvel-content .take-challenge .content-description { color: white; font-size: 32px; line-height: 1.25; text-align: left; margin-bottom: 20px; -webkit-text-shadow: 0 2px 4px rgba(8,75,131,0.35); -moz-text-shadow: 0 2px 4px rgba(8,75,131,0.35); text-shadow: 0 2px 4px rgba(8,75,131,0.35) }
.marvel-content .take-challenge .characters { display: none }
.marvel-content .project-articles .carousel-control .fa { color: #084b83 }
.marvel-content .take-poll { background-image: url("../img/project-iron-hand-poll-bg-sm.jpg"); background-position: 50% 50% }
.marvel-content .take-poll h4 { color: white }
.marvel-content .take-poll h4 span { display: block }
.marvel-content .join-conversation { background-color: #eee }
.marvel-content .join-conversation a { display: block; font-size: 22px; font-family: "Fjalla One", arial, sans-serif; text-transform: uppercase; text-align: left; color: #084b83; margin-bottom: 10px }
.marvel-content .join-conversation a span { font-size: 32px }
.marvel-content.landing .hero .hero-text { color: #333; font-size: 13px; font-family: "Open Sans", sans-serif; line-height: 1.5 }
.marvel-content.landing .hero .hero-text img { margin: 15px 0 25px }
.marvel-content.detail .hero .hero-wrapper { position: relative }
.marvel-content.detail .hero .hero-wrapper .top { position: relative }
.marvel-content.detail .hero .hero-wrapper .top .project-share, .marvel-content.detail .hero .hero-wrapper .top .img-lg { display: none }
.marvel-content.detail .hero .hero-wrapper .bottom { background-color: #084b83; padding-top: 40% }
.marvel-content.detail .hero .hero-wrapper .bottom img { width: 85%; margin: 0 auto }
.marvel-content.detail .hero .hero-text { color: #084b83; font-size: 23px; font-family: "Fjalla One", arial, sans-serif; line-height: 1.5; text-align: center; text-transform: uppercase; top: 45%; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%) }
.marvel-content.detail .hero .hero-offset { width: 100%; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%) }
.marvel-content.detail .content-row.featured { padding-top: 0 }
html { box-sizing: border-box }
*, *::after, *::before { box-sizing: inherit }

@media screen and (min-width: 768px) {
.marvel-content h2 { font-size: 24px; text-align: right; margin-right: 25px }
.marvel-content h2 .first { color: #289dd2 }
.marvel-content h2 .second { color: #084b83 }
.marvel-content h3 .second { color: #289dd2 }
.marvel-content .content-row .inner { max-width: 1400px; margin-left: auto; margin-right: auto }
.marvel-content .content-row .inner::after { clear: both; content: ""; display: table }
.marvel-content .content-row .content-button { font-size: 18px; margin-bottom: 50px }
.marvel-content .content-row .content-button .fa { font-size: 12px }
.marvel-content .content-row .video-card { width: 48%; float: left }
.marvel-content .content-row .video-card:last-of-type { float: right; margin-right: 0; margin-bottom: 0 }
.marvel-content .content-row.featured { padding-bottom: 50px }
.marvel-content .content-row.featured h2 .first { color: white }
.marvel-content .content-row.featured h2 .second { color: #289dd2 }
.marvel-content .content-row.featured .project-card { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none }
.marvel-content .content-row.featured .project-card .img-wrapper { -webkit-box-shadow: 0 0 15px #0b142d; -moz-box-shadow: 0 0 15px #0b142d; box-shadow: 0 0 15px #0b142d }
.marvel-content .content-row.featured .project-card .project-description { color: white }
.marvel-content .content-row:last-of-type { padding-bottom: 0 }
.marvel-content .content-header { float: left; display: block; margin-right: 2.35765%; width: 23.23176%; text-align: right; padding: 100px 0 }
.marvel-content .content-header:last-child { margin-right: 0 }
.marvel-content .content-header h2 { margin-bottom: 0 }
.marvel-content .content-body { float: left; display: block; margin-right: 2.35765%; width: 74.41059% }
.marvel-content .content-body:last-child { margin-right: 0 }
.marvel-content .project-card { margin-bottom: 65px; padding-bottom: 65px; border-bottom: solid 1px #ededed; clear: left; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none }
.marvel-content .project-card h3 { position: relative; padding-left: 0; padding-top: 0; width: auto; background-color: transparent; text-align: left }
.marvel-content .project-card .inner { -webkit-box-align: center; -moz-box-align: center; box-align: center; -webkit-align-items: center; -moz-align-items: center; -ms-align-items: center; -o-align-items: center; align-items: center; -ms-flex-align: center; -js-display: flex; display: -webkit-box; display: -moz-box; display: box; display: -webkit-flex; display: -moz-flex; display: -ms-flexbox; display: flex; border: 0 }
.marvel-content .project-card .img-wrapper { float: left; width: 48%; border: solid 2px white; margin-bottom: 0; -webkit-box-shadow: 0 14px 62px rgba(102,102,102,0.4); -moz-box-shadow: 0 14px 62px rgba(102,102,102,0.4); box-shadow: 0 14px 62px rgba(102,102,102,0.4) }
.marvel-content .project-card .text-wrapper { float: left; width: 48%; padding-left: 4% }
.marvel-content .project-card .project-description { margin-bottom: 25px }
.marvel-content .project-card:last-of-type { border-bottom: 0; margin-bottom: 0 }
.marvel-content .video-card { margin-bottom: 0 }
.marvel-content .video-card iframe { min-height: 200px }
.marvel-content .video-card .youtube-copy { margin-bottom: 0 }
.marvel-content .product-card { width: 45%; float: left; margin-right: 5%; margin-bottom: 0 }
.marvel-content .product-card img { display: inline-block; max-height: 100px; width: auto; margin-top: 5px; margin-bottom: 5px; margin-right: 20px; vertical-align: middle }
.marvel-content .product-card .product-title { display: inline-block; font-size: 18px }
.marvel-content .product-card:last-of-type { margin-right: 0 }
.marvel-content .article-card { width: 44%; margin-right: 5%; float: left }
.marvel-content .article-card .img-wrapper { float: left; width: 23%; margin-bottom: 0; margin-right: 7% }
.marvel-content .article-card .text-wrapper { float: left; width: 70% }
.marvel-content .article-card .article-title { font-size: 20px }
.marvel-content .article-card:nth-last-of-type(2), .marvel-content .article-card:last-of-type { margin-bottom: 0 }
.marvel-content .carousel-inner .item { display: none }
.marvel-content .carousel-inner .item:last-of-type .video-card:last-of-type { margin-bottom: 0 }
.marvel-content .carousel-inner>.active, .marvel-content .carousel-inner>.next, .marvel-content .carousel-inner>.prev { display: block; width: 100% }
.marvel-content .carousel-footer { display: block; position: absolute; width: 100%; bottom: -50px; text-align: center }
.marvel-content .carousel-control, .marvel-content .carousel-indicators { display: inline-block; position: static }
.marvel-content .carousel-control { font-size: 17px; width: auto; left: auto; right: auto; float: none }
.marvel-content .carousel-control.left { margin-right: 10px }
.marvel-content .carousel-control.right { margin-left: 10px }
.marvel-content .sponsor-banner { font-size: 18px; padding: 20px 0 }
.marvel-content .sponsor-banner .sponsor-label span { display: inline }
.marvel-content .sponsor-banner .sponsor-label .fa { display: none }
.marvel-content .sponsor-banner .inner { max-width: 1400px; margin-left: auto; margin-right: auto; -webkit-box-align: center; -moz-box-align: center; box-align: center; -webkit-align-items: center; -moz-align-items: center; -ms-align-items: center; -o-align-items: center; align-items: center; -ms-flex-align: center; -webkit-box-pack: distribute; -moz-box-pack: distribute; box-pack: distribute; -webkit-justify-content: space-around; -moz-justify-content: space-around; -ms-justify-content: space-around; -o-justify-content: space-around; justify-content: space-around; -ms-flex-pack: distribute; -js-display: flex; display: -webkit-box; display: -moz-box; display: box; display: -webkit-flex; display: -moz-flex; display: -ms-flexbox; display: flex }
.marvel-content .sponsor-banner .inner::after { clear: both; content: ""; display: table }
.marvel-content .sponsor-banner .inner>div { display: block; line-height: 1; padding: 0 }
.marvel-content .sponsor-banner .inner>div img { display: block }
.marvel-content .sponsor-banner .inner>div .sponsor-rank, .marvel-content .sponsor-banner .inner>div .sponsor-img-wrapper { width: auto; margin-right: 15px }
.marvel-content .sponsor-banner .inner>div:not(:first-of-type) { display: block }
.marvel-content .sponsor-banner .inner:after { display: none }
.marvel-content .featured-products .inner { -webkit-box-align: center; -moz-box-align: center; box-align: center; -webkit-align-items: center; -moz-align-items: center; -ms-align-items: center; -o-align-items: center; align-items: center; -ms-flex-align: center; -js-display: flex; display: -webkit-box; display: -moz-box; display: box; display: -webkit-flex; display: -moz-flex; display: -ms-flexbox; display: flex }
.marvel-content .featured-products .inner:before { content: ''; display: inline-block; height: 100%; vertical-align: middle; margin-right: -0.25em }
.marvel-content .featured-products .content-header { display: inline-block; vertical-align: middle; padding: 0 }
.marvel-content .featured-products .content-header h2 { margin-bottom: 0 }
.marvel-content .featured-products .product-title span { display: block }
.marvel-content .take-challenge { background-image: url("../img/project-iron-hand-challenge-bg-lg.jpg"); padding-bottom: 0 }
.marvel-content .take-challenge .inner { -webkit-box-align: center; -moz-box-align: center; box-align: center; -webkit-align-items: center; -moz-align-items: center; -ms-align-items: center; -o-align-items: center; align-items: center; -ms-flex-align: center; -js-display: flex; display: -webkit-box; display: -moz-box; display: box; display: -webkit-flex; display: -moz-flex; display: -ms-flexbox; display: flex; margin-top: -50px }
.marvel-content .take-challenge .content-header { position: relative; padding: 0 }
.marvel-content .take-challenge .content-header img { width: 75%; margin-bottom: 25px }
.marvel-content .take-challenge .copyright { position: static; text-align: center }
.marvel-content .take-challenge h4 br, .marvel-content .take-challenge .content-description br { display: none }
.marvel-content .take-challenge h4 { font-size: 28px; text-align: center }
.marvel-content .take-challenge .content-body { position: relative; padding-top: 50px }
.marvel-content .take-challenge .text-wrapper { -webkit-transform: translateX(2.5%); -moz-transform: translateX(2.5%); -ms-transform: translateX(2.5%); -o-transform: translateX(2.5%); transform: translateX(2.5%); text-align: center }
.marvel-content .take-challenge .content-description { font-size: 24px; line-height: 1.5; text-align: center; width: 45%; margin: 0 auto 25px }
.marvel-content .take-challenge .characters { display: block; position: absolute; bottom: 0 }
.marvel-content .take-challenge .characters img { width: 35% }
.marvel-content .take-challenge .captain-america { float: left }
.marvel-content .take-challenge .iron-man { float: right }
.marvel-content .take-challenge .content-bottom { display: none }
.marvel-content .take-poll { background-image: url("../img/project-iron-hand-poll-bg-lg.jpg"); position: relative }
.marvel-content .take-poll h4 { color: #084b83; font-size: 36px; text-align: center }
.marvel-content .take-poll .text-wrapper { text-align: center; position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%) }
.marvel-content .take-poll .content-button { margin-bottom: 0 }
.marvel-content .join-conversation a { font-size: 18px; margin-bottom: 10px }
.marvel-content .join-conversation .content-body { float: left; display: block; margin-right: 2.35765%; width: 48.82117% }
.marvel-content .join-conversation .content-body:last-child { margin-right: 0 }
.marvel-content .join-conversation .content-sidebar { float: left; display: block; margin-right: 2.35765%; width: 23.23176%; padding-top: 100px }
.marvel-content .join-conversation .content-sidebar:last-child { margin-right: 0 }
.marvel-content .join-conversation .content-sidebar h2 { text-align: left; margin: 0 0 50px }
.marvel-content.landing .hero .hero-text { -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%); float: left; display: block; margin-right: 2.35765%; width: 48.82117%; font-size: 13px; text-align: center; width: 75%; top: auto; bottom: 13% }
.marvel-content.landing .hero .hero-text:last-child { margin-right: 0 }
.marvel-content.landing .hero .hero-text img { display: none }
.marvel-content.detail .project-articles .content-body { padding-bottom: 50px }
.marvel-content.detail .hero .hero-wrapper { position: relative }
.marvel-content.detail .hero .hero-wrapper .top .inner { max-width: 1400px; margin-left: auto; margin-right: auto }
.marvel-content.detail .hero .hero-wrapper .top .inner::after { clear: both; content: ""; display: table }
.marvel-content.detail .hero .hero-wrapper .top .project-share { font-size: 14px; font-family: "Fjalla One", arial, sans-serif; text-transform: uppercase; line-height: 1; color: white; display: block; position: absolute; bottom: 0; left: 0; margin-left: 1.5%; margin-bottom: 1.5% }
.marvel-content.detail .hero .hero-wrapper .top .project-share a { color: white }
.marvel-content.detail .hero .hero-wrapper .top .project-share a:hover { color: #289dd2 }
.marvel-content.detail .hero .hero-wrapper .top .project-share i { font-size: 22px; margin-left: 15px }
.marvel-content.detail .hero .hero-wrapper .top .img-lg { width: 18%; display: block; position: absolute; bottom: 0; right: 0; margin-right: 1.5%; margin-bottom: 1.5% }
.marvel-content.detail .hero .hero-wrapper .bottom { padding-top: 18% }
.marvel-content.detail .hero .hero-wrapper .bottom img, .marvel-content.detail .hero .hero-wrapper .bottom picture { display: none }
.marvel-content.detail .hero .hero-text { top: 40% }
.marvel-content.detail .hero .hero-text br { display: none }
.marvel-content.detail .hero .hero-offset { width: 50%; top: 62% }
.marvel-content.detail .hero .copyright { display: block; position: absolute; top: 0; right: 0; padding: 15px 15px 0 }
.marvel-content.detail .featured .copyright { display: none }
}
html { box-sizing: border-box }
*, *::after, *::before { box-sizing: inherit }

@media screen and (min-width: 1000px) {
.marvel-content.landing .hero .hero-text { -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%); float: left; display: block; margin-right: 2.35765%; width: 48.82117% }
.marvel-content.landing .hero .hero-text:last-child { margin-right: 0 }
}
